.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/8952/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/8952/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.214000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/8952/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-ms-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-webkit-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(224,224,224),0 0.015em rgb(224,224,224),0.015em 0 rgb(224,224,224),0 -0.015em  rgb(224,224,224);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(224,224,224);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.980000px;}
._6{margin-left:-6.936000px;}
._1{margin-left:-5.796000px;}
._5{margin-left:-4.560000px;}
._2{margin-left:-3.040000px;}
._4{margin-left:-1.800000px;}
._3{width:71.999912px;}
.fc2{color:rgb(224,224,224);}
.fc1{color:rgb(202,202,202);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:48.000002px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:57.109018px;}
.fs8{font-size:64.000004px;}
.fs4{font-size:72.000002px;}
.fs2{font-size:76.000004px;}
.fs1{font-size:84.000003px;}
.fs3{font-size:120.000004px;}
.fs0{font-size:240.000008px;}
.y0{bottom:0.000000px;}
.y2c{bottom:15.683122px;}
.y3f{bottom:33.233122px;}
.y60{bottom:33.669776px;}
.y3{bottom:36.425711px;}
.y2b{bottom:41.033123px;}
.y5f{bottom:61.944777px;}
.y2a{bottom:66.383124px;}
.y4e{bottom:68.216104px;}
.y1a{bottom:78.083124px;}
.y5e{bottom:90.219778px;}
.y29{bottom:91.733124px;}
.y38{bottom:97.583125px;}
.y3e{bottom:99.533125px;}
.y19{bottom:103.433125px;}
.y4d{bottom:110.141105px;}
.y28{bottom:117.083125px;}
.y5d{bottom:118.494779px;}
.y9{bottom:121.597994px;}
.y37{bottom:122.933125px;}
.y18{bottom:128.783126px;}
.y27{bottom:142.433126px;}
.y48{bottom:150.233126px;}
.ye{bottom:152.066107px;}
.y17{bottom:154.133126px;}
.y2{bottom:166.529718px;}
.y26{bottom:167.783127px;}
.y5c{bottom:168.219800px;}
.y36{bottom:173.633107px;}
.y16{bottom:179.483108px;}
.y47{bottom:183.383108px;}
.yd{bottom:184.241108px;}
.y8{bottom:185.947996px;}
.y25{bottom:193.133128px;}
.y35{bottom:198.983108px;}
.y15{bottom:204.833108px;}
.y4f{bottom:209.591109px;}
.y4a{bottom:216.416109px;}
.y46{bottom:216.533109px;}
.y5b{bottom:217.944782px;}
.y24{bottom:218.483109px;}
.y14{bottom:230.183109px;}
.y3d{bottom:232.133109px;}
.y23{bottom:243.833110px;}
.y5a{bottom:246.219783px;}
.y2f{bottom:246.346408px;}
.yc{bottom:248.591110px;}
.y34{bottom:249.683110px;}
.y7{bottom:250.297999px;}
.y4c{bottom:251.516110px;}
.y13{bottom:255.533110px;}
.y3c{bottom:265.283110px;}
.y22{bottom:269.183111px;}
.y50{bottom:270.580668px;}
.y59{bottom:274.494784px;}
.y33{bottom:275.033111px;}
.y1{bottom:275.477676px;}
.yb{bottom:280.766111px;}
.y45{bottom:282.833111px;}
.y52{bottom:285.758111px;}
.y4b{bottom:293.441111px;}
.y21{bottom:294.533111px;}
.y32{bottom:300.383112px;}
.y58{bottom:302.769789px;}
.y12{bottom:306.233112px;}
.y6{bottom:314.648001px;}
.y41{bottom:315.983112px;}
.y51{bottom:318.908112px;}
.y20{bottom:319.883112px;}
.y31{bottom:325.733112px;}
.y57{bottom:331.044790px;}
.y11{bottom:331.583113px;}
.y43{bottom:335.366113px;}
.ya{bottom:345.116113px;}
.y1f{bottom:345.233113px;}
.y40{bottom:349.133113px;}
.y2e{bottom:350.316115px;}
.y30{bottom:351.083115px;}
.y10{bottom:356.933113px;}
.y3b{bottom:364.733114px;}
.y1e{bottom:370.583114px;}
.y42{bottom:377.291114px;}
.y5{bottom:378.998003px;}
.y56{bottom:380.769787px;}
.yf{bottom:382.283116px;}
.y1d{bottom:395.933115px;}
.y3a{bottom:397.883117px;}
.y2d{bottom:406.866117px;}
.y1c{bottom:421.283117px;}
.y4{bottom:434.731258px;}
.y54{bottom:452.350966px;}
.y39{bottom:456.618858px;}
.y44{bottom:461.483622px;}
.y1b{bottom:465.199370px;}
.y49{bottom:466.420040px;}
.y55{bottom:481.508229px;}
.y53{bottom:494.275967px;}
.h8{height:45.648001px;}
.h6{height:53.256000px;}
.h7{height:54.310676px;}
.h9{height:60.864004px;}
.h5{height:68.472002px;}
.h3{height:72.276004px;}
.h2{height:79.884003px;}
.h4{height:98.040003px;}
.h1{height:196.080006px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x7{left:3.147608px;}
.x12{left:12.360188px;}
.x10{left:15.507142px;}
.x1a{left:17.281299px;}
.x5{left:25.081301px;}
.x1b{left:28.121079px;}
.x13{left:34.293881px;}
.x4{left:41.305330px;}
.xa{left:47.110163px;}
.x8{left:48.547163px;}
.x11{left:49.893881px;}
.x16{left:53.094565px;}
.x14{left:56.733721px;}
.x1c{left:64.081301px;}
.x6{left:71.881302px;}
.x9{left:87.481303px;}
.xb{left:105.169695px;}
.xc{left:134.281304px;}
.xd{left:203.259300px;}
.x2{left:231.854042px;}
.xf{left:237.978183px;}
.x17{left:269.743674px;}
.x15{left:275.028184px;}
.x3{left:282.158243px;}
.x18{left:313.033715px;}
.xe{left:332.880133px;}
.x1{left:343.161898px;}
.x1d{left:437.307043px;}
.x19{left:529.222860px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.184616pt;}
._6{margin-left:-7.113846pt;}
._1{margin-left:-5.944616pt;}
._5{margin-left:-4.676923pt;}
._2{margin-left:-3.117949pt;}
._4{margin-left:-1.846154pt;}
._3{width:73.846064pt;}
.fs7{font-size:49.230771pt;}
.fs5{font-size:57.435897pt;}
.fs6{font-size:58.573352pt;}
.fs8{font-size:65.641030pt;}
.fs4{font-size:73.846156pt;}
.fs2{font-size:77.948722pt;}
.fs1{font-size:86.153849pt;}
.fs3{font-size:123.076927pt;}
.fs0{font-size:246.153854pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:16.085253pt;}
.y3f{bottom:34.085254pt;}
.y60{bottom:34.533104pt;}
.y3{bottom:37.359704pt;}
.y2b{bottom:42.085254pt;}
.y5f{bottom:63.533105pt;}
.y2a{bottom:68.085255pt;}
.y4e{bottom:69.965235pt;}
.y1a{bottom:80.085255pt;}
.y5e{bottom:92.533106pt;}
.y29{bottom:94.085256pt;}
.y38{bottom:100.085256pt;}
.y3e{bottom:102.085256pt;}
.y19{bottom:106.085256pt;}
.y4d{bottom:112.965236pt;}
.y28{bottom:120.085257pt;}
.y5d{bottom:121.533107pt;}
.y9{bottom:124.715892pt;}
.y37{bottom:126.085257pt;}
.y18{bottom:132.085257pt;}
.y27{bottom:146.085257pt;}
.y48{bottom:154.085258pt;}
.ye{bottom:155.965238pt;}
.y17{bottom:158.085258pt;}
.y2{bottom:170.799711pt;}
.y26{bottom:172.085258pt;}
.y5c{bottom:172.533128pt;}
.y36{bottom:178.085238pt;}
.y16{bottom:184.085239pt;}
.y47{bottom:188.085239pt;}
.yd{bottom:188.965239pt;}
.y8{bottom:190.715894pt;}
.y25{bottom:198.085259pt;}
.y35{bottom:204.085239pt;}
.y15{bottom:210.085239pt;}
.y4f{bottom:214.965240pt;}
.y4a{bottom:221.965240pt;}
.y46{bottom:222.085240pt;}
.y5b{bottom:223.533110pt;}
.y24{bottom:224.085240pt;}
.y14{bottom:236.085240pt;}
.y3d{bottom:238.085240pt;}
.y23{bottom:250.085241pt;}
.y5a{bottom:252.533111pt;}
.y2f{bottom:252.662983pt;}
.yc{bottom:254.965241pt;}
.y34{bottom:256.085241pt;}
.y7{bottom:256.715896pt;}
.y4c{bottom:257.965241pt;}
.y13{bottom:262.085241pt;}
.y3c{bottom:272.085241pt;}
.y22{bottom:276.085242pt;}
.y50{bottom:277.518634pt;}
.y59{bottom:281.533112pt;}
.y33{bottom:282.085242pt;}
.y1{bottom:282.541206pt;}
.yb{bottom:287.965242pt;}
.y45{bottom:290.085242pt;}
.y52{bottom:293.085242pt;}
.y4b{bottom:300.965242pt;}
.y21{bottom:302.085242pt;}
.y32{bottom:308.085243pt;}
.y58{bottom:310.533117pt;}
.y12{bottom:314.085243pt;}
.y6{bottom:322.715898pt;}
.y41{bottom:324.085243pt;}
.y51{bottom:327.085243pt;}
.y20{bottom:328.085243pt;}
.y31{bottom:334.085243pt;}
.y57{bottom:339.533118pt;}
.y11{bottom:340.085244pt;}
.y43{bottom:343.965244pt;}
.ya{bottom:353.965244pt;}
.y1f{bottom:354.085244pt;}
.y40{bottom:358.085244pt;}
.y2e{bottom:359.298579pt;}
.y30{bottom:360.085246pt;}
.y10{bottom:366.085244pt;}
.y3b{bottom:374.085245pt;}
.y1e{bottom:380.085245pt;}
.y42{bottom:386.965245pt;}
.y5{bottom:388.715900pt;}
.y56{bottom:390.533115pt;}
.yf{bottom:392.085247pt;}
.y1d{bottom:406.085246pt;}
.y3a{bottom:408.085248pt;}
.y2d{bottom:417.298581pt;}
.y1c{bottom:432.085249pt;}
.y4{bottom:445.878213pt;}
.y54{bottom:463.949709pt;}
.y39{bottom:468.327034pt;}
.y44{bottom:473.316536pt;}
.y1b{bottom:477.127559pt;}
.y49{bottom:478.379528pt;}
.y55{bottom:493.854594pt;}
.y53{bottom:506.949710pt;}
.h8{height:46.818463pt;}
.h6{height:54.621538pt;}
.h7{height:55.703258pt;}
.h9{height:62.424619pt;}
.h5{height:70.227695pt;}
.h3{height:74.129235pt;}
.h2{height:81.932310pt;}
.h4{height:100.553849pt;}
.h1{height:201.107699pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x7{left:3.228316pt;}
.x12{left:12.677115pt;}
.x10{left:15.904762pt;}
.x1a{left:17.724410pt;}
.x5{left:25.724411pt;}
.x1b{left:28.842132pt;}
.x13{left:35.173211pt;}
.x4{left:42.364441pt;}
.xa{left:48.318116pt;}
.x8{left:49.791962pt;}
.x11{left:51.173212pt;}
.x16{left:54.455964pt;}
.x14{left:58.188432pt;}
.x1c{left:65.724411pt;}
.x6{left:73.724412pt;}
.x9{left:89.724413pt;}
.xb{left:107.866353pt;}
.xc{left:137.724414pt;}
.xd{left:208.471077pt;}
.x2{left:237.799018pt;}
.xf{left:244.080188pt;}
.x17{left:276.660179pt;}
.x15{left:282.080189pt;}
.x3{left:289.393069pt;}
.x18{left:321.060220pt;}
.xe{left:341.415521pt;}
.x1{left:351.960921pt;}
.x1d{left:448.520044pt;}
.x19{left:542.792677pt;}
}
